 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 819px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 90px;
  margin-bottom: 90px;
}

.u-section-1 .u-image-1 {
  min-height: 660px;
  pointer-events: auto;
  background-image: url("images/702.jpg");
  background-position: 50% 50%;
  background-size: cover;
  --top-left-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 660px;
  pointer-events: auto;
  --top-right-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-align: left;
  font-size: 3.77778rem;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  font-style: normal;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-image-1 {
    min-height: 544px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --radius: 0px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 544px;
    --top-left-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-image-1 {
    background-position: 64.99% 50%;
    min-height: 417px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-image-1 {
    min-height: 626px;
    --top-right-radius: 30px;
    --bottom-left-radius: 0px;
  }

  .u-section-1 .u-layout-cell-2 {
    --bottom-left-radius: 30px;
    --top-right-radius: 0px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-image-1 {
    min-height: 533px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 699px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 60px 0 0;
}

.u-section-2 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  margin: 31px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 31px 0 -123px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 260px;
  background-image: none;
  --top-left-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 260px;
  background-image: none;
  --top-right-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -88px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    --bottom-left-radius: 0px;
    --top-right-radius: 30px;
    --bottom-right-radius: 0px;
    --radius: 0px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    --top-right-radius: 0px;
    --top-left-radius: 0px;
    --bottom-left-radius: 30px;
    --radius: 0px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.8rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 882px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -285px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 673px;
  grid-auto-columns: 100%;
  --gap: 35px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: -2px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: -2px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: -2px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 752px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 60px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: -51px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 544px;
  background-image: none;
  --top-left-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 472px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-list-item-1 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-2 {
  padding: 2px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 87px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-3 {
  padding: 2px 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 87px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-4 {
  padding: 2px 30px;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 87px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 544px;
  background-image: none;
  --top-right-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 481px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 21.44%;
  --radius: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -63px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 449px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --radius: 0px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 542px;
    --top-left-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 482px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: -490px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 534px;
    --top-right-radius: 30px;
    --bottom-left-radius: 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 457px;
    --bottom-left-radius: 30px;
    --top-right-radius: 0px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 397px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -31px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 58px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 58px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 58px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-4 .u-image-1 {
    height: 244px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1172px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 0 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 818px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  --text-color-var: #ffffff;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-3 {
  font-weight: 500;
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-5 {
  font-weight: 500;
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-5 .u-text-7 {
  font-weight: 500;
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1233px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1042px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 60px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 48px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 774px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-6 .u-image-1 {
  height: 273px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 18.16%;
  --radius: 30px;
}

.u-section-6 .u-text-2 {
  line-height: 1.59;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 774px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 0 10px;
}

.u-section-6 .u-accordion-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 400;
  --radius: 30px;
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 171px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 400;
  --radius: 30px;
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 171px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-6 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 400;
  --radius: 30px;
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 171px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  margin: 0;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 400;
  --radius: 30px;
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 171px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-6 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 400;
  --radius: 30px;
  padding: 30px;
}

.u-section-6 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 171px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 58px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 803px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 29px;
  }

  .u-section-6 .u-image-1 {
    height: 303px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 809px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 452px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 821px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 421px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    height: 259px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 425px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 90px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-form-1 {
  height: 71px;
  width: 644px;
  margin: 30px auto -91px;
}

.u-section-7 .u-input-1 {
  --radius: 14px;
}

.u-section-7 .u-btn-1 {
  --radius: 14px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-7 .u-form-1 {
    margin-bottom: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-7 .u-form-1 {
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-7 .u-form-1 {
    width: 340px;
    margin-bottom: 85px;
  }
}

.u-section-7 .u-form-group-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-7 .u-form-group-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-7 .u-form-group-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-7 .u-form-group-2:not([data-block-selected]):not([data-cell-selected]).u-section-7 .u-form-group-2:not([data-block-selected]):not([data-cell-selected]).u-section-7 .u-form-group-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332929 !important;
}

.u-block-454c-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-454c-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-454c-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-454c-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-454c-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-7 .u-form-group-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-7 .u-form-group-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-7 .u-form-group-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-7 .u-form-group-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-7 .u-form-group-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-454c-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-454c-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-454c-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-454c-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-454c-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-454c-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-454c-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-454c-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-454c-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-454c-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-454c-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-454c-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-454c-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-454c-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-454c-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-7 .u-input-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-7 .u-input-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-7 .u-input-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-7 .u-input-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-7 .u-input-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-454c-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-454c-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-454c-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-454c-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-454c-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}